@charset "utf-8";

.container_top_name{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg_container_australia_mobile_cafe_van_top.jpg);
	background-repeat:repeat-x;
	height:257px;
}


.container_content_area{
	margin-left:auto;
	background-color:#baa081;
}

.container_footer{
	margin-left:auto;
	margin-right:auto;
	background-image:url(../images/bg_container_australia_mobile_cafe_van_footer.jpg);
	background-repeat:repeat-x;
	height:265px;
}

.txt_general_canberra_australia_mobile_caffe_van{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	color: #333333;
	text-align:justify;
	line-height:18px;
}

.topname_area_canberra_australia_mobile_caffe_van{
	margin-left:auto;
	margin-right:auto;
	width:1100px;
	height:257px;
	background-image:url(../images/canberra-australia-mobile-coffee-van_name.jpg);
	background-repeat:no-repeat;
}


.content_area_canberra_australia_mobile_caffe_van{
	margin-left:auto;
	margin-right:auto;
	width:1100px;
}

.footer_area_canberra_australia_mobile_caffe_van{
	margin-left:auto;
	margin-right:auto;
	width:1100px;
	background-repeat:no-repeat;
	height:265px;
	background-image:url(../images/canberra-australia-mobile-coffee-van_footer.jpg);
	background-repeat:no-repeat;
}

.animation_area{
	width:677px;
	height:439px;
	background-image:url(../images/animation_bg_Canberra_best_mobile_coffee_van.jpg);
	background-repeat:no-repeat;
}
	

.index_right_bg_canberra_australia_mobile_caffe_van{
	background-image:url(../images/canberra-australia-mobile-coffee-van_index-right.jpg);
	background-repeat:no-repeat;
	height:439px;
	width:423px;
}

.txt_menu_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 1.0em;
	font-weight:normal;
	color: #fdd178;
	padding:00px 00px 0px 20px;
	text-align:justify;
}

.txt_menu_selected_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #28160b;
	text-align:justify;
}

.txt_menu_seperate_line_canberra_australia_mobile_caffe_van{
	font-family:Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-weight:normal;
	color: #3d1b02;
	padding:0px 10px 0px 10px;
	text-align:justify;
}

.title_index_right_align_canberra_australia_mobile_caffe_van{
	font-family: 'Courgette', cursive;
	font-size: 1.60em;
	font-weight:normal;
	color: #6e3003;
	padding-right:40px;
	text-align:right;
}

.title_index_right_align_small_canberra_australia_mobile_caffe_van{
	font-family: 'Courgette', cursive;
	font-size: 1.20em;
	font-weight:normal;
	color: #6e3003;
	padding-right:40px;
	text-align:right;
}


.txt_general_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #3d2412;
	text-align:justify;
	padding-left:25px;
	padding-right:25px;
	line-height:23px;
}

.txt_general_left_10_right_25_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #3d2412;
	text-align:justify;
	padding-left:10px;
	padding-right:25px;
	line-height:23px;
}

.txt_general_left_25_right_25_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #3d2412;
	text-align:justify;
	padding-left:25px;
	padding-right:25px;
	line-height:23px;
}

.txt_general_left_10_right_5_canberra_australia_mobile_caffe_van{
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	font-weight:normal;
	color: #3d2412;
	text-align:justify;
	padding-left:10px;
	padding-right:5px;
	line-height:23px;
}

.copy_right{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9d8566;
	font-weight:normal;
	text-align:right;
}

a.lnks_canberra_australia_mobile_caffe_van_menu:link {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #fdd178;
	text-decoration:none;
} 

a.lnks_canberra_australia_mobile_caffe_van_menu:active {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #fdd178;
	text-decoration:none;
} 
a.lnks_canberra_australia_mobile_caffe_van_menu:visited {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #fdd178;
	text-decoration:none;
} 
a.lnks_canberra_australia_mobile_caffe_van_menu:hover {
	font-family: 'Roboto', sans-serif;
	font-size: 1em;
	font-weight:normal;
	color: #28160b;
	text-decoration:none;
}

a.lnks_canberra_australia_mobile_caffe_van_absoluteweb:link {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9d8566;
	font-weight:normal;
	text-decoration:underline;
} 

a.lnks_canberra_australia_mobile_caffe_van_absoluteweb:active {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9d8566;
	font-weight:normal;
	text-decoration:underline;
} 

a.lnks_canberra_australia_mobile_caffe_van_absoluteweb:visited {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9d8566;
	font-weight:normal;
	text-decoration:underline;
} 
a.lnks_canberra_australia_mobile_caffe_van_absoluteweb:hover {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#9d8566;
	font-weight:normal;
	text-decoration:none;
}



.box_content_top_border_423{
	background-image:url(../images/content-box-australia_mobile_coffee_van_top_border.jpg);
	background-repeat:no-repeat;
	height:25px;
}

.box_content_bg_423{
	background-image:url(../images/content-box-australia_mobile_coffee_van_bg.jpg);
	background-repeat:repeat-y;
}

.box_content_bottom_border_423{
	background-image:url(../images/content-box-australia_mobile_coffee_van_bottom_border.jpg);
	background-repeat:no-repeat;
	height:13px;
}

.box_content_top_border_600{
	background-image:url(../images/content-box-australia_contact_page_mobile_coffee_van_top_border.jpg);
	background-repeat:no-repeat;
	height:25px;
}

.box_content_bg_600{
	background-image:url(../images/content-box-contact_page_australia_mobile_coffee_van_bg.jpg);
	background-repeat:repeat-y;
}

.box_content_bottom_border_600{
	background-image:url(../images/content-box-australia_contact_page_mobile_coffee_van_bottom_border.jpg);
	background-repeat:no-repeat;
	height:13px;
}


.title_under_line{
	background-image:url(../images/title_underline.png);
	background-repeat:no-repeat;
	height:15px;
}

.title_under_line_600{
	background-image:url(../images/title_underline_600.png);
	background-repeat:no-repeat;
	height:15px;
}

.bullet_pad_5{
	margin-top:5px;
}

.side_menu_seperate_line{
	background-image:url(../images/side-menu-seperate-line.jpg);
	background-repeat:no-repeat;
	height:17px;
}


.tbl_Bdr_canberra_australia_mobile_caffe_van {
	border: 1px solid #ae9577;
	padding-left:10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#301a0d;
	text-align: left;
	font-weight: normal;
	background-color:#ae9577;
	  
}

.txt_input_canberra_australia_mobile_caffe_van{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	border: 1px solid #8c7251;
	padding-left:5px;
	width:200px;
	background-color: #fff;
}


.btn_canberra_australia_mobile_caffe_van{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #301a0d;
	border: 1px solid #8f7b62;
	padding-left:5px;
	width:96px;
	background-color:#9e886d;
	height:21px;
}
